<div class="p-pay-cart-list">
	<div class="container container--small">
		<header class="clrfx p-pay-cart-list__header">
			<strong>Товар</strong>
			<strong>Количество</strong>
			<strong>Цена</strong>
		</header>

		<div class="container">
			<article class="p-pay-cart-list__item">
				<figure class="pic"><img src="http://res.cloudinary.com/canvaskisa/image/upload/v1476137352/45_np1gas.png"/></figure>

				<div class="desc">
					<h4>АВК</h4>
					<p>Объем: <strong>19 л.</strong></p>
					<p>Производство: <strong>Росcия</strong></p>
					<a href="/">Подробнее</a>
				</div>

				<div class="count">
					<input class="m-input" type="number" value="1"/>
				</div>

				<h2 class="price">2 300 руб.</h2>

				<button type="button" class="later">Отложить</button>
			</article>

			<article class="p-pay-cart-list__item">
				<figure class="pic"><img src="http://res.cloudinary.com/canvaskisa/image/upload/v1476137352/45_np1gas.png"/></figure>

				<div class="desc">
					<h4>АВК</h4>
					<p>Объем: <strong>19 л.</strong></p>
					<p>Производство: <strong>Росcия</strong></p>
					<a href="/">Подробнее</a>
				</div>

				<div class="count">
					<input class="m-input" type="number" value="1"/>
				</div>

				<h2 class="price">2 300 руб.</h2>

				<button type="button" class="later">Отложить</button>
			</article>
		</div>

		<footer class="p-pay-cart-list__footer">
			<h3>
				<span>Итог: 2 товара на сумму </span>
				<strong>43&nbsp;300&nbsp;руб.</strong>
			</h3>

			<button type="submit">Оформить</button>

			<div class="p-pay-cart__promo">
				<input placeholder="Промо код" class="m-input" type="text"/>
				<button type="button"></button>
			</div>
		</footer>

		<button type="button" class="p-pay-cart-list__liked-button">Сохранить в избранное</button>
	</div>
</div>
